# CursorPageAny


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**items** | **List[object]** |  | 
**total** | **int** | Total items | [optional] 
**current_page** | **str** | Cursor to refetch the current page | [optional] 
**current_page_backwards** | **str** | Cursor to refetch the current page starting from the last item | [optional] 
**previous_page** | **str** | Cursor for the previous page | [optional] 
**next_page** | **str** | Cursor for the next page | [optional] 

## Example

```python
from magneto_api_client.models.cursor_page_any import CursorPageAny

# TODO update the JSON string below
json = "{}"
# create an instance of CursorPageAny from a JSON string
cursor_page_any_instance = CursorPageAny.from_json(json)
# print the JSON string representation of the object
print(CursorPageAny.to_json())

# convert the object into a dict
cursor_page_any_dict = cursor_page_any_instance.to_dict()
# create an instance of CursorPageAny from a dict
cursor_page_any_from_dict = CursorPageAny.from_dict(cursor_page_any_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


